/* Class = "NSWindow"; title = "Import Podcast"; ObjectID = "5"; */
"5.title" = "Importer podcast";

/* Class = "NSTextFieldCell"; title = "Enter the podcast URL:"; ObjectID = "28"; */
"28.title" = "Skriv podcast'ens URL:";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "30"; */
"30.title" = "Importer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Importing entries…"; ObjectID = "32"; */
"32.title" = "Importerer notater…";

